@font-face {
    font-family: 'Haibao';
    src: url('../Haibao.eot');
    src: url('../Haibao.eot?#iefix') format('embedded-opentype'),
         url('../Haibao.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Shaonv';
    src: url('../Shaonv.eot');
    src: url('../Shaonv.eot?#iefix') format('embedded-opentype'),
         url('../Shaonv.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body {
	cursor: default;
}
#papaContainer {
	position: relative;
    width: 800px;
    height: 600px;
    margin: 0 auto;
}
#papaWrapper {
	position: relative;
	display: none;
	background: url(../i/en/menuBG.png) left top no-repeat;
	width: 800px;
	height: 600px;
	margin: 0 auto;
	font-family: "Haibao", "Arial Black", Gadget, sans-serif;
	overflow: hidden;
}
	#papaWrapper #logo {
		position: absolute;
		left: 79px;
		top: 40px;
		background: url(../i/en/logoMain.png) left top no-repeat;
		width: 627px;
		height: 207px;
		font-family: "Shaonv";
		text-indent: -999px;
		overflow: hidden;
	}
	#papaWrapper #loading {
		position: absolute;
		left: 50%;
		top: 50%;
		width: 307px;
		height: 101px;
		margin: 80px 0 0 -152px;
		text-align: center;
	}
		#papaWrapper #loading .container {
			position: relative;
			background: url(../i/en/bg-loading-bar.png) left top no-repeat;
			width: 307px;
			height: 101px;
		}
		#papaWrapper #loading .bar {
			position: absolute;
			left: 10px;
			top: 10px;
			background: url(../i/en/loading.png) left top no-repeat;
			width: 0;
			height: 80px;
			font-family: "Haibao";
			text-indent: -999px;
			overflow: hidden;
		}
		#papaWrapper #loading .loadingText {
			position: absolute;
			left: 51px;
			top: 37px;
			background: url(../i/en/loadingText.png) left top no-repeat;
			width: 145px;
			height: 37px;
		}
	#papaWrapper #ourLogo {
		position: absolute;
		left: 618px;
		top: 531px;
		background: url(../i/en/ourLogo.png) center center no-repeat;
		width: 178px;
		height: 67px;
		text-indent: -999px;
		overflow: hidden;
	}
	#papaWrapper #ourLogo:hover { background-image: url(../i/en/ourLogo-hover.png); }
	#papaWrapper #ourLogo.facebook {
		position: absolute;
		left: 10px;
		top: 541px;
		background: url(../i/fb.png) center center no-repeat;
		width: 50px;
		height: 50px;
		text-indent: -999px;
		overflow: hidden;
	}
	#papaWrapper #ourLogo.twitter {
		position: absolute;
		left: 65px;
		top: 541px;
		background: url(../i/tw.png) center center no-repeat;
		width: 50px;
		height: 50px;
		text-indent: -999px;
		overflow: hidden;
	}
	#papaWrapper #ourLogo.walkthrough {
		position: absolute;
		left: 50%;
		top: 545px;
		background: url(../i/btn-wt.png) center center no-repeat;
		width: 259px;
		height: 42px;
		margin-left: -129px;
		text-indent: -999px;
		overflow: hidden;
	}
	#papaWrapper #ourLogo.walkthrough:hover { opacity: 0.8; }
	#papaWrapper #alpha {
		position:absolute;
		top: 0;
		left: 0;
		display: none;
		background: #000000;
		width: 800px;
		height: 600px;
		opacity: 0.6;
		z-index: 2;
	}
		#papaWrapper #alpha a {
			position: relative;
			left: 50%;
			top: 50%;
			display: block;
			background: url(../i/en/resumeBtn.png) left top no-repeat;
			width: 148px;
			height: 148px;
			margin: -74px 0 0 -74px;
			text-indent: -999px;
			overflow: hidden;
		}
		#papaWrapper #alpha a:hover { background: url(../i/en/resumeBtn-hover.png) left top no-repeat; }
#papaWrapper .hide { display: none; }


#papaTemp {
	position: relative;
	display: none;
	background: url(../i/en/menuBG.png) left top no-repeat;
	width: 800px;
	height: 600px;
	margin: 0 auto;
	overflow: hidden;
}
	#papaTemp .logo {
		position: absolute;
		left: 79px;
		top: 40px;
		background: url(../i/en/logoMain.png) left top no-repeat;
		width: 627px;
		height: 207px;
		font-family: "Shaonv";
		text-indent: -999px;
		overflow: hidden;
	}
	#papaTemp .originalVersion {
		position: absolute;
		left: 90px;
		top: 380px;
		background: url(../i/ov.png) center center no-repeat;
		width: 311px;
		height: 107px;
		text-indent: -999px;
		overflow: hidden;
	}
	#papaTemp .iPadVersion {
		position: absolute;
		left: 410px;
		top: 380px;
		background: url(../i/iv.png) center center no-repeat;
		width: 311px;
		height: 107px;
		text-indent: -999px;
		overflow: hidden;
	}
	#papaTemp .ourLogo {
		position: absolute;
		left: 618px;
		top: 531px;
		background: url(../i/en/ourLogo.png) center center no-repeat;
		width: 178px;
		height: 67px;
		text-indent: -999px;
		overflow: hidden;
	}
	#papaTemp .ourLogo:hover { background-image: url(../i/en/ourLogo-hover.png); }
	#papaTemp .ourLogo.facebook {
		position: absolute;
		left: 10px;
		top: 541px;
		background: url(../i/fb.png) center center no-repeat;
		width: 50px;
		height: 50px;
		text-indent: -999px;
		overflow: hidden;
	}
	#papaTemp .ourLogo.twitter {
		position: absolute;
		left: 65px;
		top: 541px;
		background: url(../i/tw.png) center center no-repeat;
		width: 50px;
		height: 50px;
		text-indent: -999px;
		overflow: hidden;
	}
.backToVersionBtn {
	position: absolute;
	top: 516px;
	left: 3px;
	display: block;
	background: url(../i/iPad-en/backBtn.png) left top no-repeat;
	width: 96px;
	height: 80px;
	text-indent: -999px;
	overflow: hidden;
}
#papaAD {
    display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	background: #333;
	margin: -250px 0 0 -168px;
}
#softgames-ad {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    background: #333;
    margin: -235px 0 0 -150px;
}